Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit d7385b0b authored by Deucе's avatar Deucе 👌🏾

Only set IPV6_ONLY if it's #defined.

parent 6021475e
Pipeline #1856 passed with stage
in 9 minutes and 46 seconds